@font-face {
    font-family: 'GI-Iconset';
    src:url('../fonts/icomoon.eot?-reqmit');
    src:url('../fonts/icomoon.eot?#iefix-reqmit') format('embedded-opentype'),
    url('../fonts/icomoon.woff?-reqmit') format('woff'),
    url('../fonts/icomoon.ttf?-reqmit') format('truetype'),
    url('../fonts/icomoon.svg?-reqmit#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.container-teaser-quiz, .container-teaser-quiz .col {padding-left:0;padding-right:0}
.container-teaser-quiz .row {margin-left:0;margin-right:0}
.quiz-wrapper h1, .quiz-wrapper h2, .quiz-wrapper h3, .quiz-wrapper h4, .quiz-wrapper h5, .quiz-wrapper h6 { font-family: 'ClanWebPro-NarrMedium',"Helvetica Neue",Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"; }
.quiz-teaser-hdl { font-size:1.75rem; line-height:1.2857142857143; margin-bottom:1rem; }
.quiz-wrapper .spitzmarke { font-size:1rem; line-height:1.142857142857143; margin-bottom:.25rem; color:#eb6400 !important; text-transform:uppercase; display:block; }
.quiz-wrapper .quiz-completed-text-c h3, .quiz-share-hdl { color: #fff; font-size:1.25rem; line-height: 1.27273; margin-bottom: 1.75rem; }
.quiz-teaser-hdl { display: block;color:#fff !important; margin-bottom:1rem;  }
.quiz-teaser-share-hdl { color:#fff; font-size:1.25rem; line-height:1.272727272727273; margin-top:2.5rem; margin-bottom:1.75rem; }
.quiz-question-hdl { font-size:1.375rem; line-height:1.272727272727273; }
.quiz-completed-hdl .hdl { font-size:2.125rem; line-height:1.176470588235294; }
.hide-text { position:absolute; width:0.0625rem; height:0.0625rem; padding:0; overflow:hidden; clip:rect(0,0,0,0); white-space:nowrap; border:0; }
.quiz-badge { width:5rem; height:5rem; top:-2.5rem; left:1rem; z-index: 3; }
body[dir="rtl"] .quiz-badge { left:auto;right:1rem; }
.quiz-badge-right { left:auto; right:3.25rem; }
body[dir="rtl"] .quiz-badge-right { right:auto; left:3.25rem; }
.badge-text { line-height:5rem; font-size:1.375rem; }
.quiz-teaser { display: flex; flex-direction: column; }
.quiz-teaser-image { max-width:inherit; width:100%; height:auto; }
.quiz-teaser-image-right .quiz-teaser-img-c { order:2; }
.quiz-teaser-text-c { margin:4rem 1rem;position:relative; }
.quiz-teaser-author { line-height:1.5; margin-bottom: 3rem; }
.quiz-teaser-text-c.quiz-has-image { margin:1.25rem 1rem 4rem 1rem; }
.quiz-teaser-text-c p { line-height:1.5; margin-top:0; margin-bottom:1.5rem; }
.quiz-teaser-text-c span, .quiz-teaser-text-c .quiz-teaser-text, .quiz-completed-text-c span {color: #ffffff; font-family: 'ClanWebPro-NarrMedium',"Helvetica Neue",Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"}
.quiz-header { display:flex; flex-direction: column-reverse; }
.quiz-header:after { content: ""; display:block; width:64px; width:4rem; height:24px; height:1.5rem; position:absolute; bottom: -24px; left:calc(50% - 32px);  background-image: url("data:image/svg+xml,%3Csvg width='64px' height='24px' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 24'%3E%3Cpolyline fill='%23f1f2f1' points='0 24 7.77 0 64 0'/%3E%3C/svg%3E"); background-repeat: no-repeat; }
body[dir="rtl"] .quiz-header:after { left:auto;right:calc(50% - 32px); }
.quiz-header-has-quad-image .quiz-question-c { margin:auto; padding:1rem 1rem .8125rem 1rem; }
.quiz-header-image-left .quiz-question-c { order:2; margin:auto; }
.quiz-header-image-c img { width:100%; height:auto; }
.quiz-progress-c { top:.5rem; right:0; z-index:2; background-color: #f1f2f1; padding:.25rem 1.125rem .25rem .6875rem; border-top-left-radius:.375rem; border-bottom-left-radius:0.375rem; max-width:3rem; text-align:right; color: #5f676b; font-weight:bold; }
body[dir="rtl"] .quiz-progress-c { right:auto; left:0; padding-left:1.125rem;padding-right:.6875rem; border-top-left-radius:0; border-top-right-radius: .375rem; border-bottom-left-radius: 0; border-bottom-right-radius: .375rem; }
.quiz-question-c, .quiz-answer-c { margin-left: 1rem; margin-right: 1rem; }
.quiz-question-c { padding-top: 4.625rem; padding-bottom: 3.5rem; text-align:center; }
.quiz-question-c .audio-c {position:relative;display:flex;align-items:center;}
.quiz-question-c .audio-c > div, .quiz-question-c .audio-c audio { width:100%; }
.quiz-question-c .audio-c .copyright-text {margin:0 0 0 1rem;padding:0;text-align:right;font-size:.6875rem}
body[dir="rtl"] .quiz-question-c .audio-c .copyright-text {right:auto;left:1rem;text-align:left}
.quiz-header-has-image .quiz-question-c { padding-top: 1rem; padding-bottom: 0.8125rem; }
.quiz-body { padding-top: 3.0625rem; padding-bottom: 3.5rem; }
.quiz-body-has-button { padding-bottom: 3rem; }
.quiz-completed .quiz-body { padding-top:4rem; }
.quiz-completed .quiz-body.quiz-has-image { padding-top:2.125rem; }
.answer-list { list-style: none; margin:0; padding:0; }
.answer-list-item { position: relative; margin-bottom: 1rem; display: block; border-radius:.5rem; }
.answer-type-text .answer-list-item { background-color: #fff; }
.answer-list-item:before { position: absolute; z-index:1; content: ""; width: 1rem; height: 100%; top: 0; left: 0; z-index: 1; border-top-left-radius:0.5rem; border-bottom-left-radius:0.5rem; display: block; -webkit-transition: all .25s ease-in-out; -moz-transition: all .25s ease-in-out; -ms-transition: all .25s ease-in-out; -o-transition: all .25s ease-in-out; transition: all .25s ease-in-out; }
body[dir="rtl"] .answer-list-item:before { left:auto;right:0;border-top-left-radius:0; border-bottom-left-radius:0;border-top-right-radius:0.5rem; border-bottom-right-radius:0.5rem; }
.answer-list-item:hover:before, .answer-list-item.answer-selected:before { background-color:#5ac8f5; }
.answer-list-item-disabled:before, .answer-list-item-disabled:hover:before { background-color:transparent; }
.answer-selected-false:before { background-color:#eb6400; }
.answer-selected-correct:before { background-color:#a0c814; }
.answer-list-item:last-child { margin-bottom: 0; }
.answer-list-link { font-size:1rem; display: block; color:#474d50; }
.answer-type-text .answer-list-link { padding: 1.125rem 2rem 1.0625rem 2rem; }
.answer-list-link:hover { text-decoration: none; }
.quiz-completed .quiz-header:after { display: none; }
.quiz-completed-text-c { margin-left:1rem; margin-right:1rem; }
.quiz-overlay-c { position: absolute; left:0; top:0; right:0; bottom:0; background-color:rgba(0,0,0,.5); z-index:2; }
.quiz-overlay-wrapper { width: 100%; height: 100%; }
.quiz-overlay { width: calc(100% - 32px); max-height:80vh; margin: 4rem auto 1rem auto; padding:0 1rem; box-sizing: border-box; justify-content: space-between; overflow-y:auto;}
.quiz-overlay-close { position: absolute; right:1.25rem; top:1.0625rem; width:1.3125rem; height:1.3125rem; }
body[dir="rtl"] .quiz-overlay-close { right:auto; left:1.25rem; }
.quiz-overlay-close:before, .quiz-overlay-close:after { content:""; width:100%; height:1px; background:#181a1b; position:absolute; transform:rotate(45deg); top:50%; }
.quiz-overlay-close:before { transform:rotate(45deg); }
.quiz-overlay-close:after {  transform:rotate(-45deg);}
.quiz-overlay-image-c { margin:2.5rem auto 0.875rem auto; text-align:center; }
.quiz-overlay-image-correct, .quiz-overlay-image-false { width: 6.5rem; height:6.5rem; }
.quiz-overlay-button-c { padding-bottom:1.5rem; }
.quiz-overlay-text { width: 100%; }
.quiz-overlay-result-c {  margin:0 auto 1.5rem auto; overflow-y:auto; min-height:2.75rem; }
.quiz-overlay-result-img { width:19.5rem; height:auto; }
.quiz-accordion { margin:1rem 0 2.5rem 0 !important; }
.quiz-accordion .accordion_toggle { background-color:#f1f2f1; margin-top:2px; padding:0.875rem 0px 0.5rem; font-size: 22px; line-height: 1.27273; background-color: #f1f2f1; }
.quiz-accordion .accordion_toggle a { font-size: inherit; text-decoration: none; display: block; margin-left:1rem; margin-right: 1rem; padding-left:1.375rem; color:#474d50; position: relative; font-family: 'ClanWebPro-NarrMedium',"Helvetica Neue",Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"; }
body[dir="rtl"] .quiz-accordion .accordion_toggle a { padding-left:0; padding-right:1.375rem; }
.quiz-accordion .accordion_toggle.current a { color:#474d50; }
.quiz-accordion .accordion_toggle a:before { content: "\e80d"; font-family:'GI-Iconset'; display:inline-block; position:absolute; top:2px; left:0; font-size:1rem; }
body[dir="rtl"] .quiz-accordion .accordion_toggle a:before { left:auto; right:0; }
.quiz-accordion .accordion_toggle.current a:before { content: "\e80e"; }
.quiz-accordion .accordion_content { padding:1rem;font-size:1.125rem;line-height:1.5; }
.quiz-accordion .accordion_content .bildnachweisContainer { width:100%; margin-bottom:1rem; display:none; }
.quiz-wrapper .shariff ul { flex-wrap: nowrap; margin: -5px 0px 8px; }
.quiz-wrapper .shariff .orientation-horizontal.col-2 li.shariff-button { width: auto; height: 30px; margin: 0; min-width: auto; padding: 0 5px; }
.quiz-wrapper .shariff .orientation-horizontal.col-2 li .share_text { display: none; }
.quiz-wrapper .shariff li a { height: 30px; width: 30px; }
.quiz-wrapper .shariff li .fa { margin-right: 0; width: 30px; }
.quiz-wrapper .shariff .orientation-horizontal li { margin: 0 0.25rem 0 0; }
body[dir="rtl"] .quiz-wrapper .shariff .orientation-horizontal li { margin: 0 0 0 0.25rem; }
.quiz-wrapper .shariff .facebook a, .quiz-wrapper .shariff .facebook a:hover, .quiz-wrapper .shariff .twitter a, .quiz-wrapper .shariff .twitter a:hover { background-color: transparent; }
.quiz-wrapper .shariff .fa-facebook:before { content: ""; display: inline-block; background-image: url("https://www.goethe.de/resources/relaunch/img/icon_facebook_2.png"); background-size: 30px 30px; width: 30px; height: 30px; }
.quiz-wrapper .shariff .fa-twitter:before { content: ""; display: inline-block; background-image: url("https://www.goethe.de/resources/relaunch/img/icon_twitter_2.png"); background-size: 30px 30px; width: 30px; height: 30px; }
.quiz-wrapper .box.social ul.list-privacy { margin: 10px 0 0 0; padding: 0; }
.quiz-wrapper .box.social ul.list-privacy li { list-style: none; font-size: .7em; }
.quiz-wrapper .box.social ul.list-privacy li a { position: relative; color: #fff; }
.quiz-wrapper .box.social ul.list-privacy li a:before { content: "\e80d"; font-family:GI-Iconset; font-size:71.42857142857143%; position:absolute;left:-.7rem;top:.05rem; }
body[dir="rtl"] .quiz-wrapper .box.social ul.list-privacy li a:before {left:auto;right:-.7rem}
.quiz-wrapper .box.social.horizontal-start { text-align: center; margin-bottom:0; }
.quiz-wrapper .box.social.horizontal-start .socialShare { display: inline-block; }
.quiz-form-c { padding:4.75rem 1rem 2rem 1rem; background-color:#f1f2f1; }
.quiz-form-c .form-section { width:100%; border:none; }
.quiz-form-c .form-h2 { font-size:2.125rem; color:#303436; }
.quiz-form-c .form-subtitle { font-size:1.125rem; color:#303436;  }
.quiz-form-c .form-group { flex-direction:column; align-items: center; }
.quiz-form-c .form-label-c { font-size:1rem; color:#474d50; width:100%; max-width:100%; margin-bottom:.25rem; }
.quiz-form-c .form-label { font-weight:normal; }
.quiz-form-c .form-input-c { max-width:100%; }
.quiz-form-c .form-input { height:3.5rem; width:100%; box-sizing:border-box; font-size:1rem; padding:.125rem .5rem; border:1px solid #c9cdcf; }
.quiz-form-c textarea.form-text-inputarea { font-size: 1rem; font-family: Arial, "Helvetica Neue", HelveticaNeue, Helvetica, Roboto, sans-serif }
.quiz-form-c select { -webkit-appearance: menulist; appearance: menulist; height:3.5rem; width:100%; box-sizing: border-box; border:1px solid #c9cdcf; visibility:visible !important; padding:.125rem .5rem; }
.quiz-form-c .form-text-invalid-c { font-size:.875rem; color:#eb6400; margin-top:.25rem; display:inline-block; }
.quiz-form-c .kontaktSelectV1 .dk-selected { height:3.5rem; line-height:3.5rem; padding-right:2rem; }
body[dir="rtl"] .quiz-form-c .kontaktSelectV1 .dk-selected { padding-right:0;padding-left:2rem}
.quiz-form-c .form-button-c { margin-top:3rem; margin-bottom: 0; }
.quiz-form-c .kontaktSelectV1 .dk-selected:after { top:0; right:1rem; }
.quiz-form-c .form-privacy-text { margin-bottom:1.5rem; }
.quiz-form-c .form-button-i { display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex; flex-direction:column; }
.quiz-form-c .form-button-i .btnGrau { order:2; background-color:transparent; color:#788287; margin-top:1.5rem; text-transform: none; }
.quiz-form-c .form-button-i .btnBlau { background-color:#eb6400; border-radius:52px; padding:15px 45px; font-size:1rem; box-shadow: 0 3px 4px 0 rgba(0,0,0,0.14), 0 3px 3px -2px rgba(0,0,0,0.12), 0 1px 8px 0 rgba(0,0,0,0.20) }
.quiz-wrapper .teaserBildContainer, .quiz-wrapper .bildnachweisContainer { display: inline-block; }
.quiz-wrapper .bildnachweis{position:absolute;right:.25rem;margin:0;bottom:.25rem;color:rgba(255,255,255,0.9);text-shadow:rgba(0,0,0,0.75) .5px .5px 5px;word-break:break-word;overflow-wrap:break-word}
body[dir="rtl"] .quiz-wrapper .bildnachweis {right:auto;left:.25rem;}
.quiz-additional-links-c {margin-bottom:2.5rem}
.quiz-additional-links-c .gi-btn-quiz {margin-bottom:.5rem;margin-right:.5rem}
body[dir="rtl"] .quiz-additional-links-c .gi-btn-quiz {margin-right:0;margin-left:.5rem}
/* GI-BTN */
.gi-btn-c.gi-btn-left, .gi-btn-c.gi-btn-center { text-align:center;margin-top:2.375rem; margin-bottom:2.375rem; }
.gi-btn { display: inline-block; text-align: center; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; border:.0625rem solid transparent; padding:.25rem .625rem; line-height:1.125; }
.gi-btn-large { padding:1rem 2.5625rem; }
.quiz-overlay-button-c .gi-btn-large { padding:.875rem 2.5625rem; border-radius:3rem; }
.gi-btn-quiz { font-size:1.125rem; }
.gi-btn-quiz.gi-btn-rounded { border-radius:3.375rem; }
.gi-btn-text { position:relative; top:.1111111111111111em; }
.gi-btn-quiz.C-weiss:hover { color:#fff; text-decoration:none; }
.gi-btn .gi-btn-text { text-transform: uppercase !important; }

/* Quiz Helper*/
.bildnachweisContainer {position:relative;display:inline-block;width:100%;height:auto}

.D\(b\) { display: block; }
.Pos\(a\) { position: absolute; }
.Pos\(r\) { position: relative; }
.Ta\(ce\) { text-align:center; }
.Mtb\(64px\) { margin-top:4rem; margin-bottom:4rem; }
.Tt\(up\) { text-transform: uppercase !important; }
.Br\(50\%\) { border-radius: 50%; }
.Bs\(3dp\) { box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); }
@media (min-width: 576px) {
    .gi-btn-c.gi-btn-left {text-align:left}
    body[dir="rtl"] .gi-btn-c.gi-btn-left {text-align:right}
    .quiz-share-c {position:absolute;right:0;bottom:0}
    body[dir="rtl"] .quiz-share-c {right:auto;left:0;}
    .quiz-accordion .accordion_content {overflow:hidden}
    .quiz-accordion .accordion_content .bildnachweisContainer {width:10rem;float:left;margin-right:1rem}
    body[dir="rtl"] .quiz-accordion .accordion_content .bildnachweisContainer {width:10rem;float:right;margin-right:0;margin-left:1rem}
}
@media (min-width: 768px) {
    .quiz-teaser-hdl { font-size:2.375rem;line-height:1.3157894736842; }
    /*.quiz-teaser-hdl { font-size:2.625rem; line-height:1.1666666666667; }
    .quiz-wrapper .spitzmarke { font-size:1.25rem;margin-bottom: .75rem; }*/
    .quiz-teaser-text-c p { font-size: 1.125rem; line-height:1.4782608695652; }
    .quiz-teaser {flex-direction:row}
    .quiz-teaser-img-c {flex-shrink:0;flex-grow:0;flex-basis:32%}
    .quiz-teaser-img-c .bildnachweisContainer { height:100%; }
    .quiz-teaser-img-c .bildnachweisContainer img { min-height:100%;max-height:100%;object-fit:cover }
    .quiz-teaser-text-c.quiz-has-image {margin:1.9375rem 2.25rem 1.9375rem 1.8125rem}
    body[dir="rtl"] .quiz-teaser-text-c.quiz-has-image {margin-left:2.25rem;margin-right:1.8125rem}
    .quiz-answer-c {max-width:30rem;margin-left:auto;margin-right:auto}
    .quiz-header {flex-direction:row}
    /*.quiz-header:after { left: 357px; }*/
    .quiz-question-c, .quiz-answer-c {width:480px;width:30rem;margin-left:auto;margin-right:auto}
    .quiz-header-has-quad-image .quiz-question-c {margin:auto}
    .quiz-question-c .audio-c {margin:1.5rem 0 0 0}
}
@media (min-width: 1200px) {
    /*.quiz-teaser-hdl { font-size:3.75rem; }
    .quiz-wrapper .spitzmarke { margin-bottom:.5625rem; }*/
    .quiz-teaser-text-c p { font-size:1.4375rem; }
}